<?xml version="1.0" encoding="utf-8" ?> 
<DrRoot>
    <ArticleUploadPath>/UploadFiles</ArticleUploadPath>
    <ArticleUploadType>.jpg.jpeg.gif.swf.rar.zip.pdf.</ArticleUploadType>
    <ArticleUploadSize>10240</ArticleUploadSize><!--单位为KB-->
 
    <PhotoUploadPath>/UploadFiles</PhotoUploadPath>
    <PhotoUploadType>.jpg.jpeg.gif.</PhotoUploadType>
    <PhotoUploadSize>1024</PhotoUploadSize><!--单位为KB-->

    <SoftUploadPath>/UploadFiles</SoftUploadPath>
    <SoftUploadType>.rar.zip.</SoftUploadType>
    <SoftUploadSize>5120</SoftUploadSize><!--单位为KB-->
</DrRoot> 